.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.cards-destaque-slide .card-title {
min-height: 0px !important;
}
.pb-5.pt-0.flex-column {
    display: none;
}.lfr-layout-structure-item-0a1ab8df-2b74-5b28-31c5-fd57cfba93c0 {
color: #6B6C7E !important;
}
.lfr-layout-structure-item-5758ffc5-8a8e-e110-c4f2-c0ecce4342ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5758ffc5-8a8e-e110-c4f2-c0ecce4342ff) !important;
}
.lfr-layout-structure-item-60cb35b7-3488-9407-1394-4c4550f0a855 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f063642f-942e-ca1a-83c6-5af072bc0e0f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.card-custom-noticia-2 .card-body {
    color: #C8B06E !important;
}.lfr-layout-structure-item-59686c4b-aee4-933e-3aee-1becfbd64496 {
margin-bottom: -30px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-53b10504-4e03-1158-d75c-f90374b1e7d4 {
color: #6B6C7E !important;
}
.lfr-layout-structure-item-404e10ee-3155-f870-f420-308933065243 {
color: #6B6C7E !important;
}
.lfr-layout-structure-item-68b82713-cab0-02cc-7ae6-c731465e5f57 {
overflow: visible !important;
}
.lfr-layout-structure-item-61b22184-2d80-bf08-d13c-08e9ebc606e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61b22184-2d80-bf08-d13c-08e9ebc606e6) !important;
}
.lfr-layout-structure-item-437e6bd0-57a8-6619-dea8-ce87a69d865e {
display: none !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
